زمان کنونی: ۲۹-۳-۱۴۰۰, ۰۴:۰۷ صبح درود مهمان گرامی! (ورودثبت نام)


ارسال پاسخ 
 
امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در نصب بسته در هاست
۱۵-۸-۱۳۹۵, ۰۷:۳۲ صبح
ارسال: #1
مشکل در نصب بسته در هاست
سلام و درود
دوستان بزرگوار من میخوام بسته تو هاست روی ساب دامین نصب کنم این صفحه با این ارور میاد

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/mahdela1/bodyfit/libraries/joomla/filter/input.php on line 652

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/mahdela1/bodyfit/libraries/joomla/filter/input.php on line 654

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /home/mahdela1/bodyfit/libraries/joomla/filter/input.php:652) in /home/mahdela1/bodyfit/libraries/joomla/session/session.php on line 532

بعدش next رو میزنم 2 ساعت فقط میچرخه اصلا به صفحه بعد نمیره

پیوست میکنم عکسش رو

ممنون میشم راهنمایی کنید


فایل‌(های) پیوست شده بندانگشتی (ها)
   
مشاهده‌ی وب‌سایت کاربر یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
۱۵-۸-۱۳۹۵, ۰۹:۲۷ عصر
ارسال: #2
RE: مشکل در نصب بسته در هاست
آخرین نسخه جوملا 2.5.28 رو بریز روش و دوباره سعی کن ببین مشکل برطرف میشه ...
ولی مطمئنید میخاید نسخه 2.5 رو نصب کنید ؟؟ الان جوملای 3.7 داره میاد !
امضاء Pourdaryaei
آموزش و مطالب جوملایی در وبلاگ درساوی

دیدن لینک ها برای شما امکان پذیر نیست. لطفا ثبت نام کنید یا وارد حساب خود شوید تا بتوانید لینک ها را ببینید.
مشاهده‌ی وب‌سایت کاربر یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
 سپاس شده توسط hsmtech
۱۶-۸-۱۳۹۵, ۰۲:۳۰ صبح
ارسال: #3
RE: مشکل در نصب بسته در هاست
با درود!

این راه حل رو در انجمن جوملا جهانی دیدم امتحان کنید امیدوارم به کارتون بیاد

نکته اول اینکه دلیل بروز خطا عدم همخوانی جوملا نسخه‌های قدیمی با ورژن php هست بنابراین اگر بتونید از طریق هاستینگ نسخه php رو downgrade کنید مشکلتون حل میشه در غیر این صورت:

به مسیر libraries -> joomla -> filter مراجعه کنید و فایل input.php بدین ترتیب ویرایش کنید:
این دو سطر رو پیدا کنید:
$source = preg_replace('/&#(\d+);/me', "utf8_encode(chr(\\1))", $source); // decimal notation
$source = preg_replace('/&#x([a-f0-9]+);/mei', "utf8_encode(chr(0x\\1))", $source); // hex notation

و با این جایگزین کنید:
$source = preg_replace_callback('/&#x(\d+);/mi', function($m){return utf8_encode(chr('0x'.$m[1]));}, $source); // decimal notation
$source = preg_replace_callback('/&#x([a-f0-9]+);/mi', function($m){return utf8_encode(chr('0x'.$m[1]));}, $source); // hex notation

در هر حال من هم پیشنهاد می‌کنم جوملا 2.5 رو کنار بگذارید
نقل قول: ولی مطمئنید میخاید نسخه 2.5 رو نصب کنید ؟؟ الان جوملای 3.7 داره میاد !
یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
 سپاس شده توسط Pourdaryaei
ارسال پاسخ 


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان